This directory contains the example programs from the manual, and a
few other things as well. To make all the programs, simply type "make
-f Makefile.examples", and assuming you have flex and gcc, all will be
well.

To build the programs individually, type

   make -f Makefile.examples program_name

For example:

   make -f Makefile.examples expr
